{
  "name": "draggable-post-order",
  "version": "1.0.3",
  "description": "Drag'n'drop posts to order them",
  "author": "Daniel Weipert <code@drogueronin.de>",
  "license": "GPL-2.0-or-later",
  "keywords": [
    "post-type",
    "custom-post-type",
    "order",
    "drag"
  ],
  "homepage": "https://gitlab.com/DRogueRonin/wp-plugin-draggable-post-order",
  "repository": "https://gitlab.com/DRogueRonin/wp-plugin-draggable-post-order",
  "bugs": "https://gitlab.com/DRogueRonin/wp-plugin-draggable-post-order",
  "main": "src/index.js",
  "devDependencies": {
    "@wordpress/scripts": "^12.6.0"
  },
  "scripts": {
    "build": "wp-scripts build",
    "start": "wp-scripts start",
    "format:js": "wp-scripts format-js src",
    "format:css": "wp-scripts lint-style src -- --fix",
    "lint:js": "wp-scripts lint-js src",
    "lint:css": "wp-scripts lint-style src",
    "lint:pkg-json": "wp-scripts lint-pkg-json",
    "packages-update": "wp-scripts packages-update"
  }
}
